<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Cancellare</string>
	<key>E0f-1X-fAb.title</key>
	<string>Note a margine – Autorizzazioni dei file</string>
	<key>gGR-q7-YIu.title</key>
	<string>Concedi l'accesso</string>
	<key>oOY-ph-SpS.title</key>
	<string>SideNotes ha accesso limitato ai tuoi file a causa dei requisiti dell'app Sandbox. È necessario chiederti le autorizzazioni per ciascun file o cartella.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes deve ottenere l'autorizzazione per salvare i file nella cartella specificata.</string>
</dict>
</plist>
